.tribe-common-l-container.tribe-events-l-container {
	padding-top: 0px !important;
}

.tribe-common-l-container div, .tribe-common-l-container a, .tribe-common-l-container p, .tribe-common-l-container span{
    font-family:var( --e-global-typography-primary-font-family ), Sans-serif !important;
}

.tribe-common-c-btn.tribe-events-c-search__button {
	box-shadow: none;
}

.tribe-common-c-btn.tribe-events-c-search__button:hover {
	color: var( --e-global-color-text )!important;
	background-color:white!important;
	border: 1px solid var( --e-global-color-primary )!important;;
}

.tribe-events-c-view-selector__list-item-link::after {
	background-color: var( --e-global-color-secondary )!important;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
    background-color: var( --e-global-color-text )!important;
}

.tribe-common-l-container button, .tribe-common-l-container input[type="button"], .tribe-common-l-container input[type="submit"], .tribe-common-l-container .elementor-button, .tribe-common-l-container button:hover, .tribe-common-l-container button:focus, .tribe-common-l-container input[type="button"]:hover, .tribe-common-l-container input[type="button"]:focus, .tribe-common-l-container input[type="submit"]:hover, .tribe-common-l-container input[type="submit"]:focus, .tribe-common-l-container .elementor-button:hover, .tribe-common-l-container .elementor-button:focus{
    background-color: inherit;
    box-shadow: inherit;
}

.tribe-common-l-container [type="button"]:focus, .tribe-common-l-container [type="button"]:hover, .tribe-common-l-container [type="submit"]:focus, .tribe-common-l-container [type="submit"]:hover, .tribe-common-l-container button:focus, .tribe-common-l-container button:hover{
    color:var(--e-global-color-secondary)!important;
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover{
    border-bottom:0;
}

.tribe-common .tribe-common-anchor-thin{
    transition: inherit;
}

.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover{
    background: var(--e-global-color-secondary)!important;;
}

.tribe-common .tribe-common-c-svgicon{
   color:var(--e-global-color-primary)!important;
}

.tribe-events .tribe-events-c-ical__link{
    border: 1px solid var(--e-global-color-primary)!important;
    color: var(--e-global-color-primary)!important;
}

.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover{
    color:white!important;
    background-color: var(--e-global-color-primary)!important;;
}

.tribe-events-calendar-month__day-date-link, .tribe-events-pro-week-grid__header-column-daynum-link, .tribe-events-pro-week-grid__header-column-daynum.tribe-common-h4{
    color: var(--e-global-color-secondary)!important;
}
.tribe-common-c-btn.tribe-events-c-search__button:focus:target{
    color:white!important;
}

.tribe-events-c-breadcrumbs__list-item {
	display: none !important;
}

.tribe-events .tribe-events-calendar-month__calendar-event--featured::before {
	background-color: var(--e-global-color-secondary)!important;
}